<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtHomePhone</name>
   <tag></tag>
   <elementGuidId>1200d981-6053-4bb7-83a5-faafbe415fc8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#phone</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='phone']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>3ae90be7-6c9b-40fb-8510-5344f2fee082</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>is_required validate form-control</value>
      <webElementGuid>e75f70b8-1ca0-41fc-97cd-63ef3520a12d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isPhoneNumber</value>
      <webElementGuid>8b5bee63-47dd-465c-96e5-590fd7f8aea0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>tel</value>
      <webElementGuid>d677381a-8cfd-4534-b92a-5247afec5956</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>phone</value>
      <webElementGuid>431a0634-8972-4632-861c-92626551e702</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>phone</value>
      <webElementGuid>eab00dec-7ed1-4692-8ba7-d764594fd0c9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;phone&quot;)</value>
      <webElementGuid>7d98620e-21f9-40ec-a518-4f379e1a57cc</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='phone']</value>
      <webElementGuid>94b6ef45-9aff-4072-b38d-9860efb2e5f5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='add_address']/div[10]/input</value>
      <webElementGuid>c2c6afdb-0d12-4c1f-a302-a486a884b57f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[10]/input</value>
      <webElementGuid>3d952ee8-84f7-4cb5-b188-180f19f55a6e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'tel' and @id = 'phone' and @name = 'phone']</value>
      <webElementGuid>c3db8d67-cbce-49da-a612-8fe594e0c3be</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
